## python-aiounifi 79

=== debian/changelog ===
python-aiounifi (79-3) unstable; urgency=medium

  * Removed build-depends on python3-ruff (Closes: #1079840).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 09:10:04 +0200

python-aiounifi (79-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:10:02 +0200

python-aiounifi (79-1) unstable; urgency=medium

  * Initial release. (Closes: #1077586)

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jul 2024 10:29:01 +0200
