=== debian/control ===
Source: python-aiounifi
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
 python3-aiohttp,
 python3-orjson,
 python3-segno,
 python3-aioresponses,
 python3-mypy,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-trustme,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiounifi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiounifi.git
Homepage: https://github.com/Kane610/aiounifi

Package: python3-aiounifi
Architecture: all
Depends:
 python3-aiohttp,
 python3-orjson,
 python3-segno,
 ${misc:Depends},
 ${python3:Depends},
Description: communicating with UniFi Network Controller API
 This Python library makes it possible to communicate with UniFi Network
 Controllers.
 .
 UniFi is a brand producing many network equipment, like switches, WiFi
 access points, cameras, access control and internet gateways.
